- "left reads":
  - "/Users/Mike_Lee/working_genomics_de_novo_temp/BCep_R1_QCd_err_cor.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/Users/Mike_Lee/working_genomics_de_novo_temp/BCep_R2_QCd_err_cor.fastq.gz"
  "type": "paired-end"
